Subject: Presentation to Causey and AA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Feb 2001 08:47:00 -0800 (PST)

I attend a regular meeting with AA and Rick Causey discussing EES internal 
controls. They have asked for a detailed presentation on :

-EAM business
-Tariff curve summary and positions against those curves
-Credit issues in general.

I will try and get more details for this but we should get together soon and 
get it organized. EES may attend but not present. I think we should give them 
an overview of the business and what needs to be accomplished in each of the 
above areas. Probably a one hour mtg but maybe two. Lets try to meet next 
week. 

Karen- please set up.

Tx Rick
-